@charset "UTF-8";


.flexBox{
  display: flex;
  flex-wrap: wrap;
  justify-content: flex-start;
}

.flexList{
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}

/*----------------------------------------------sec-menu-detail-----*/

.sec-menu-detail{
  border-bottom: 1px solid rgba(255,255,255,0.5);
  padding: 150px 0 15px;
}

.menu-type-wrap {
    justify-content: space-between;
}

.menu-type-wrap .menu-type{
  width: 48%;
}

.menu-type .head15.corm{
  color: #a7924f;
  font-size: 15px;
  font-size: 1.5rem;
  margin-bottom: 20px;
}

.flex-menu{
  justify-content: flex-start;
  flex-wrap: ;
  margin-left: -20px;
  margin-bottom: 20px;
}

.flex-menu li{
  margin-bottom: 20px;
}


.flex-menu li a{
  border-right: 1px solid #b6b3ac;
  color: #b6b3ac;
  display: block;
  font-family: "Shippori Mincho", serif;
  font-size: 12px;
  font-size: 1.2rem;
  padding: 0 20px;
}

/*----------------------------------------------sec-drink-----*/

.sec-drink{
  padding: 160px 0 120px;
}

.sec-food{
  background: url(../../../img/menu/bg-food.png) repeat;
  padding: 160px 0 150px;
  background-size: 75px;
}

.cm-head {
  color: #a7924f;
  display: flex;
  justify-content: flex-start;
  font-size: 36px;
  font-size: 3.6rem;
  font-family: "Cormorant Garamond", serif;
  margin-bottom: 35px;
  align-items: center;
}

.cm-head span{
  font-size: 15px;
  font-size: 1.5rem;
  font-family: "Shippori Mincho", serif;
  margin-left: 15px;
}

.item-wrap{
  margin-bottom: 120px;
}

.item-wrap.last{
  margin-bottom: 0;
}

.flex-m-detail{
  justify-content: space-between;
}

.flex-m-detail li{
  color: #b6b3ac;
  border-bottom: 1px solid rgba(255,255,255,0.5);
  padding: 23px 0;
  width: 48%;
}

.flex-d{
  align-items: center;
  justify-content: space-between;
}

.d-name{
  width: 80%;
}

.d-name .name{
  font-size: 16px;
  font-size: 1.6rem;
  font-family: "Shippori Mincho", serif;
}

.d-name .sub-desc{
  font-size: 12px;
  font-size: 1.2rem;
  font-family: "Shippori Mincho", serif;
  margin-top: 5px;
}


.d-price{
  font-size: 21px;
  font-size: 2.1rem;
  font-family: "Shippori Mincho", serif;
  font-weight: 500;
  text-align: right;
  width: 15%;
}

/*----------------------------------------------sec-drink-----*/
.sec-course {
    padding: 160px 0 150px;
}


@media screen and (max-width: 834px){

.menu-type-wrap {
    display: block;
}

.menu-type-wrap .menu-type {
    width: 100%;
}

.sec-menu-detail {
    padding: 80px 0 15px;
}

.drink-menu{
  margin-bottom: 20px;
}

.sec-drink {
    padding: 80px 0 80px;
}

.sec-food {
    padding: 80px 0 80px;
}

.sec-course {
    padding: 80px 0 80px;
}

.cm-head {
    font-size: 3rem;
    margin-bottom: 15px;
}

.cm-head span {
    font-size: 1.2rem;
}

.flex-m-detail li {
    padding: 20px 0;
    width: 100%;
}

.d-name {
    width: 70%;
}

.d-price {
    font-size: 1.6rem;
    width: 25%;
}

.item-wrap {
    margin-bottom: 70px;
}

}